## glues 0.0.20130820

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.6)

project(glues)
add_definitions(-DLIBRARYBUILD -D__USE_SDL_GLES__=1)

include_directories(include)
include_directories(source)
include_directories(source/libnurbs/internals)
include_directories(source/libnurbs/interface)
include_directories(source/libnurbs/nurbtess)

aux_source_directory(source SRC)
aux_source_directory(source/libtess TESS_SRC)
file(GLOB_RECURSE NURBS_SRC source/libnurbs/*.cc)
add_library(GLUES_CM SHARED ${SRC} ${TESS_SRC} ${NURBS_SRC})
target_link_libraries(GLUES_CM m)

=== debian/changelog ===
glues (0.0.20130820-0~rzr20140503) saucy; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#glues

 -- Philippe Coval <rzr@gna.org>  Sat, 03 May 2014 12:59:56 +0200

glues (0.0.20140503-0~rzr) saucy; urgency=medium

  * WIP: http://rzr.online.fr/q/snapshot#glues

 -- Philippe Coval <rzr@gna.org>  Sat, 03 May 2014 12:59:56 +0200

glues (0.0.0-0) UNRELEASED; urgency=medium

  * TODO: remove on release

 -- Philippe Coval <rzr@gna.org>  Sat, 03 May 2014 12:59:55 +0200

glues (0.0.20140501-0ubuntu0~rzr0) saucy; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#glues

 -- Philippe Coval <rzr@gna.org>  Thu, 01 May 2014 17:48:14 +0200

glues (0.0.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Philippe Coval <rzr@gna.org>  Fri, 06 Sep 2013 09:21:57 +0200

=== debian/control ===
Source: glues
Priority: extra
Maintainer: Philippe Coval <rzr@gna.org>
Build-Depends: debhelper (>= 7),
  cmake,
  libgles1-mesa-dev
Standards-Version: 3.8.4
Section: libs
Homepage: https://github.com/harmattan/glues

Package: glues-dev
Section: libdevel
Architecture: any
Depends: glues0 (= ${binary:Version})
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>

Package: glues0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>

Package: glues-snapshot
Architecture: all
Section: sound
Depends: glues (= ${source:Version}), ${misc:Depends}
Suggests: rzr
Priority: extra
Description: unreleased snapshot version
 TODO: Remove on issue and upgrade glues
 http://rzr.online.fr/q/snapshot#glues Feedback welcome
